/* YUI Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
/* /YUI Reset */

body {
    background-color : #ffffff;
    font-size:62.5%
}
td, p {
    /* font-family : Verdana; */
    font-size: 100%;
	font-size: 1.1em;
    line-height : 1.4em;
    font-family: Helvetica, Arial, sans-serif;
}

a {
    text-decoration : none;
}
a:link, a:visited {
    color : #333333;
}
a:focus {
    outline : none;
}

img.left,
.figure-frame.left {
    float : left;
    margin : 0 1em 1em 0;
}
img.center,
.figure-frame.center {
    display : block;
    clear : both;
    margin : 1em auto;
}
img.right,
.figure-frame.right {
    float : right;
    margin : 0 0 1em 1em;
}
.figure-frame img {
    margin : 0 0 0 0 !important;
}
.figure-frame .cutline {
    font-size : 10px;
}
blockquote {
    margin : 1em 2em;
}

#header {
    margin-bottom : 15px;
    padding : 0 0 0 20px;
    background-color : #999999;
}
#header a:link, #header a:visited {
    color : #ffffff;
}

#content {
    width : 800px;
    margin : 0 0 50px 20px;
    overflow : hidden;
    color : #333333;
}
#content a:link, #content a:visited {
    color : #333333;
}
#content a:hover, #content a:focus {
    color : #ff0000;
}
#content a:active {
    color : #333333;
}

#alpha {
    width : 620px;
    float : right;
}
.alpha-hed {
    position : relative;
    /* margin-bottom : 1em; */
    padding-top : 5px;
    /* height : 150px; */
}
#cat-nav {
    position : absolute;
    right : 0;
    top : 5px;
}
#alpha h1, #blogTitle h1 {
    margin : 0 0 5px 0;
    /* font-family : Helvetica, Arial, sans-serif; */
    font-weight : normal;
    font-size : 1.8em;
    color : #ff0000;
line-height : 1.3;
}
body.portfolio #alpha h1 {
    margin-right : 165px;
}
body.blog #alpha h1 {
    margin-right : 0;
}
body.index.section #alpha img {
display : none;
    margin-top : 145px;
}

#alpha h2 {
    /* font-family : Helvetica, Arial, sans-serif; */
    font-weight : bold;
    font-size : 16px;
    line-height : 1.2;
    color : #666666;
}
#alpha h2 a:link, #alpha h2 a:visited {
    color : #666666;
}
#alpha h3 {
    margin : 2em 0 0 0;
    font-weight : bold;
}
#alpha p {
    margin : 1em 0;
}
#alpha h3 + p,
#alpha img + p {
    margin-top : 0;
}
.alpha-body p a:link, .alpha-body p a:visited {
    border-bottom : 1px solid #dedede;
}
.alpha-body p a:hover, .alpha-body p a:focus, .alpha-body p a:active {
    border-bottom : 1px solid #ff0000;
}

#beta {
    width : 140px;
    float : left;
min-height : 800px;
height : auto !important;
height : 800px;
}


ul#lang-select {
    margin-top : 50px;
}
body.intro ul#lang-select {
    margin-top : 20px;
}



.flash-replaced .alt {
    display : block;
    position : absolute;
    overflow : hidden;
    height : 0;
    width : 0;
}

#nav-1ary {
    padding-top : 5px;
    height : 150px;
}
#nav-1ary li {
    text-indent : -1000em;
}
#nav-1ary li a {
    display : block;
    height : 25px;
}

.nav-2ary {
    margin-top : 1em;

}
#beta div li {
/*    margin : 0 0 0.25em 0; */
}
#beta div a {
    display : block;
}
#beta h2 {
	margin-bottom: 10px;
}

#office {
}
#office .alpha-body {
    position : relative;
    padding-right : 372px;
}
#office-map {
    position : absolute;
    top : 0;
    right : 0;
}

#partner {
}
#partner .alpha-body {
    position : relative;
    padding-left : 152px;
}
/* Hides from IE-mac \*/
* html #partner .alpha-body {height: 1%;}
/* End hide from IE-mac */
#partner-photo {
    position : absolute;
    left : 0;
    top : 0.5em;
}
#partner .recents {
    position : absolute;
    left : 0;
    top : 200px;
    width : 140px;
}
#partner .recents h3 {
    margin : 0 0 1em 0;
}
#partner .recents li {
    margin-bottom : 1em;
}

#publication {
    position : relative;
}

#portfolio {
    position : relative;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

html, body {
min-height: 100%;
height: auto !important;
height: 100%
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link,
#TB_window a:visited {color: #333333;}
#TB_window a:hover {color: #000;}
#TB_window a:focus,
#TB_window a:active {color: #333333;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#ffffff;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #333333;
	text-align:left;
}

#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}



.cutline-container .inner {
    font-size : 0.8em;
}

#nav-mainsite {
    margin-top : 50px;
}